uuid: f20c1da3-94b9-43fd-8390-261ef1a181cb
langcode: cs
status: true
dependencies:
  module:
    - ctools
name: news
label: News
group: 'active menu'
description: ''
requireAllConditions: false
disabled: false
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    bundles:
      article: article
    negate: false
    uuid: 10507445-d8af-47b2-a7bb-26b366b573d4
    context_mapping:
      node: '@node.node_route_context:node'
reactions:
  menu:
    id: menu
    menu:
      - 'secondary-menu:menu_link_content:ab90cc30-77a9-4543-bd0a-3ac26735a0f6'
    saved: false
weight: 0
